
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TYTDLite.ServerCli", "TYTDLite.ServerCli\TYTDLite.ServerCli.csproj", "{2AFC0D08-267E-4DAA-B955-67F13EF31FEB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TYTDLite.ServerNetFwMono", "TYTDLite.ServerNetFwMono\TYTDLite.ServerNetFwMono.csproj", "{49DE2AD1-DDDB-42CC-8F82-999D002F6F3B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TYTDLite", "TYTDLite\TYTDLite.csproj", "{2108EAB4-4B0F-49EF-B054-641341B96268}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2AFC0D08-267E-4DAA-B955-67F13EF31FEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2AFC0D08-267E-4DAA-B955-67F13EF31FEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2AFC0D08-267E-4DAA-B955-67F13EF31FEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2AFC0D08-267E-4DAA-B955-67F13EF31FEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{49DE2AD1-DDDB-42CC-8F82-999D002F6F3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49DE2AD1-DDDB-42CC-8F82-999D002F6F3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49DE2AD1-DDDB-42CC-8F82-999D002F6F3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49DE2AD1-DDDB-42CC-8F82-999D002F6F3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{2108EAB4-4B0F-49EF-B054-641341B96268}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2108EAB4-4B0F-49EF-B054-641341B96268}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2108EAB4-4B0F-49EF-B054-641341B96268}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2108EAB4-4B0F-49EF-B054-641341B96268}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
